More Story

CVE-2021-31805 RCE bug in Apache Struts was finally patched

Apache addressed a critical flaw in Apache Struts RCE that was linked to a previous issue that was not properly fixed. Apache...